View Single Post
      12-24-2012, 04:21 PM   #21
Treize
Private First Class
 
Drives: 2009 BMW 335i Coupe
Join Date: Mar 2012
Location: Toronto

Posts: 158
iTrader: (1)

Garage List
I'm getting a "versions mismatch" and "languages mismatch" error when I try to do the airbag test. I'm currently using windows xp 32-bit, will this problem go away if I updgrade to windows 7 32 bit? It's a 2009 335i coupe. Followed the pdf exactly. Thanks in advance!

Edit: I also noticed the "Version.txt" file in EDIABAS says 6.4.7 while the original post says it should be 7.2
Treize is offline   Canada
0
Reply With Quote